html,
:host {
  line-height: 1.5; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -moz-tab-size: 4; /* 3 */
  tab-size: 4; /* 3 */
  font-feature-settings: normal; /* 5 */
  font-variation-settings: normal; /* 6 */
  -webkit-tap-highlight-color: transparent; /* 7 */
}
body {
    margin: 0;
    padding: 0;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url('../img/background.svg');
    background-size: cover;
    background-position: center;
    font-family: Arial, sans-serif;
    color: #fff;
    text-align: center;
}
.container{
  text-align: center;
  display: grid;
  gap: 5px;
  padding-left: 2%;
  padding-right: 2%;
}  
.title {
  font-family: Montserrat;
  font-size: 24px;
  font-weight: 700;
  line-height: 24.38px;
  letter-spacing: 1.89em;
  color: #CC4E4F;   
}
.coming-soon {
  font-family: Montserrat;
  font-size: 128px;
  font-weight: 900;
  line-height: 156.03px;
  text-align: center;  
}
.message{
  font-family: Montserrat;
  font-size: 20px;
  font-weight: 500;
  line-height: 32px;
  }

.btn_sub_container{
  padding: 50px;
}
.btn_subscribe{
  width: Hug (123px)px;
  height: Fixed (48px)px;
  border-radius: 50px;
  background-color: white;
}
.text{
  font-family: Montserrat;
  color: rgba(204, 78, 79, 1);
  font-size: 16px;
  font-weight: 700;
  line-height: 19.5px;
  text-align: center;
}

@media (max-width: 1980px) {

  .btn_sub_container{
    padding: 20px;
  }
}

@media (max-width: 976px) {
  .container{
    gap: 20px;
  }
  .coming-soon {
    font-size: 160px;
    margin: 0px;
  }
  .title{
    font-size: 22px;
  }
  .message {
    font-size: 22px;
    margin: 0px;
  }
}

@media (max-width: 781px) {
  .container{
    gap: 20px;
  }
  .title{
    margin-top: 120px;
    font-size: 15px;
  }
  .coming-soon {
    font-size: 160px;
    margin: 0px;
  }
  .message {
    font-size: 10px;
    margin: 0px;
  }
}

@media (max-width: 781px) {
  .coming-soon {
    font-size: 140px;
  }
}
@media (max-width: 630px) {
  .title{
    font-size: 12px;
  }
  .coming-soon {
    font-size: 120px;
  }
}
@media (max-width: 547px) {
  .container{
    gap: 0px;
  }
  .coming-soon {
    margin: 0px;
  }
  .title{
    margin-top: 60px;
    font-size: 15px;
  }
  .message {
    font-size: 12px;
    margin: 0px;
  }
  .btn_sub_container{
    margin: 40px;
  }
}

@media (max-width: 480px) {
  .container{
    gap: 0px;
  }
  .coming-soon {
    font-size: 75px;
    margin: 0px;
  }
  .title{
    margin-top: 0px;
  }
  .message {
    font-size: 12px;
    margin: 0px;
  }
  .btn_sub_container{
    margin: 40px;
  }
}

@media (max-width: 380px) {
  .container{
    gap: 0px;
  }
  .coming-soon {
    font-size:  44px;
    margin: 0px;
  }
  .title{
    font-size: 14px;;
  }
  .message {
    font-size: 15px;
    margin: 0px;
  }
  .btn_sub_container{
    margin: 40px;
  }
}
/* Media Query for screens 350px wide or smaller */
@media (max-width: 350px) {
  .container {
    gap: 0;
  }
  .title {
    font-family: Montserrat;
    font-size: 12px;
    font-weight: 700;
    line-height: 24.38px;
    letter-spacing: 1.89em;
    color: #CC4E4F;
  }
  .message {
    cursor: pointer;
    font-size: 8px;
    margin: 0px;
}
  .btn_subscribe {
    width: min-content;
    height: auto;
    border-radius: 50px;
  }
  .coming-soon {
    font-size: 60px;
 }
}